[NetBSD] Emacs-21


Emacs-21 が pkgsrc にまだ収録されていないので、自分で build して /usr/local/ 以下にインストールすることにした。なぜか configure script のところで




LDFAGS="-Wl,-R/usr/pkg/lib" CFLAGS="-O3 -march=i686 -pipe"
./configure --without-xim



ではダメで




CFLAGS="-O3 -march=i686 -pipe" ./configure --without-xim
--x-libraries="/usr/pkg/lib:/usr/X11R6/lib"
--x-includes="/usr/pkg/include:/usr/X11R6/include"



だとオッケーだった。ムムゥ。ちなみにこの件に関しては藤原さんのところにも書いてある。

コメント

このブログの人気の投稿

大型特殊自動車免許を取った時の話。

パスワードを覚えるのも無理があるから、パスワードマネージャ使いましょう。

ICOM IC-7300 と RS-BA1 Version 2 でリモート操作